.group:after,
.Tx_Personajobboerse_Controller_Profile-form .form-row:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.group,
.Tx_Personajobboerse_Controller_Profile-form .form-row
{
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .group,
* html .Tx_Personajobboerse_Controller_Profile-form .form-row
{
	height: 1%;
}
.group,
.Tx_Personajobboerse_Controller_Profile-form .form-row
{
	display: block;
}

.Tx_Personajobboerse_Controller_Profile-form .hidden,
.Tx_Personajobboerse_Controller_Profile-form .form-row.hidden {
        display: none;
}


/* End hide from IE-mac */

/* Overwrites some mysterious stuff from the site-wide CSS. THis was messing with the jQuery UI datepicker positioning. */
body { position:static !important; }


#tx-persona-jobboerse-result-list .default-button.remove-from-notepad
{
	color: #122d66;
	text-shadow: 0 1px 0 #647ebf;
}

.default-button.full, .default-button.full:link, .default-button.full:visited
{
    display: block;
    margin-bottom: 10px;
}

.tx-persona-jobboerse-flash-message
{
	background-color: #999;
	box-shadow: 0 2px 10px #333;
	box-sizing: border-box;
	color: #fff;
	display: none;
	font: bold 18px/1 "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	left: 0;
	padding: 20px 20px;
	position: fixed;
	text-align: center;
	text-shadow: 0 -1px #666;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.tx-persona-jobboerse-flash-message.notice
{
	background-color: #e68a01;
	text-shadow: 0 -1px #498020;
}

.tx-persona-jobboerse-flash-message.success
{
	background-color: #004EA0;
	text-shadow: 0 -1px #498020;
}

.tx-persona-jobboerse-flash-message.error
{
	background-color: #b22222;
	text-shadow: 0 -1px #7d1919;
}


#persona-jobboerse-container .ui-autocomplete
{
	        border-radius: 0;
	   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	padding: 0;
	/*width: auto;
	top: auto !important;*/
}

#persona-jobboerse-container .ui-autocomplete a
{
	border: none;
        border-radius: 0;
   -moz-border-radius: 0;
-webkit-border-radius: 0;
	margin: 0;
}

#persona-jobboerse-container .ui-autocomplete a:hover
{
	background: #eee;
}

.lowres #persona-jobboerse-container .lowres-hide
{
	display: none !important;
}

.lowres #persona-jobboerse-container .lowres-show
{
	display: block !important;
}

.highres #persona-jobboerse-container .lowres-show,
.midres #persona-jobboerse-container .lowres-show
{
	display: none !important;
}





/*****************************************************************

    DETAIL

*****************************************************************/

#tx-persona-jobboerse-detail
{
	margin: 0 0 50px 0;
}

#tx-persona-jobboerse-detail .missing,
#tx-persona-jobboerse-detail .missing *
{
	color: firebrick !important;
}

#tx-persona-jobboerse-detail.error
{
	margin-top: 30px;
}

#tx-persona-jobboerse-detail.error p
{
	margin-bottom: 0;
}

#tx-persona-jobboerse-detail .section
{
	border-bottom: 1px dotted #9A9A9A;
	min-height: 50px;
	padding: 25px 0 25px 295px;
	position: relative;
}

#tx-persona-jobboerse-detail .section ul
{
	color: #565656;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}

#tx-persona-jobboerse-detail .section ul li
{
	list-style: square;
	margin-left: 20px;
}

#tx-persona-jobboerse-detail .section p + ul
{
	margin-top: -10px;
}

#tx-persona-jobboerse-detail .section .section-title
{
	color: #333;
	font: 20px/24px "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	left: 0;
	margin: 0;
	position: absolute;
	top: 25px;
}

#tx-persona-jobboerse-detail .section *:last-child
{
	margin-bottom: 0;
}

#tx-persona-jobboerse-detail .header
{
	min-height: 80px;
	padding-left: 0;
}

#tx-persona-jobboerse-detail .header h2
{
	color: #333;
	font-family: "OlsenWeb", "PMNCaeciliaW01-55Roman", sans-serif;
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 15px 0;
	width: 675px;
	color: #333;
}

#tx-persona-jobboerse-detail .header h3
{
	color: #333;
	font: 18px/1 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px 0;
	width: 675px;
}

#tx-persona-jobboerse-detail .header p.publication-date
{
	color: #9a9a9a;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1;
    margin: 0;
}

#tx-persona-jobboerse-detail .header .add-to-notepad,
#tx-persona-jobboerse-detail .header .remove-from-notepad
{
	position: absolute;
	right: 0;
	top: 25px;
}

#tx-persona-jobboerse-detail .header .print
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	bottom: 5px;
	color: #565656;
	cursor: pointer;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-left: 20px;
	position: absolute;
	right: 0;
}

#tx-persona-jobboerse-detail .header .print:hover
{
	color: #353535;
}

#tx-persona-jobboerse-detail .meta-data
{
	padding-bottom: 50px;
	padding-left: 0;
}

#tx-persona-jobboerse-detail .meta-data .apply
{
	bottom: 15px;
	position: absolute;
	right: 0;
}

#tx-persona-jobboerse-detail .meta-data table th,
#tx-persona-jobboerse-detail .meta-data table td
{
	font-size: 16px;
	text-align: left;
	padding-bottom: 5px;
	vertical-align: top;
}

#tx-persona-jobboerse-detail .meta-data table th
{
	color: #565656;
	padding-right: 10px;
	width: 285px;
}

#tx-persona-jobboerse-detail .offers ul
{
	list-style: none;
	margin: -10px 0 0 0;
	padding: 0;
}

#tx-persona-jobboerse-detail .offers ul li
{
	background: url(../Images/checkmark.png) no-repeat right 10px;
	border-top: 1px dotted #9A9A9A;
	font-size: 16px;
	line-height: 24px;
	list-style: none;
	margin: 0;
	min-height: 23px;
	padding: 10px 40px 10px 0;
}

#tx-persona-jobboerse-detail .offers ul li:first-child
{
	border-top: none;
}

#tx-persona-jobboerse-detail .office,
.tx-persona-jobboerse-detail.office,
.tx-persona-jobboerse-detail.rueckruf
{
	border: 1px dotted #9A9A9A;
	margin-top: 50px;
}

/* I will go to hell for this … */
#tx-persona-jobboerse-detail .office .border-wrap,
.tx-persona-jobboerse-detail.office .border-wrap,
.tx-persona-jobboerse-detail.rueckruf .border-wrap
{
	background: #f6f6f6 url(../Images/pen-paper.png) no-repeat 555px bottom;
	border: 5px solid #fff;
	padding: 30px;
	position: relative;
}

#tx-persona-jobboerse-detail .office .border-wrap,
.tx-persona-jobboerse-detail.office .border-wrap 
{
    min-height: 200px;
}

.tx-persona-jobboerse-detail.rueckruf form > * {
       display: inline-block;
       vertical-align: bottom;
}

.tx-persona-jobboerse-detail.rueckruf form .default-button {
       margin-left: 1ex;
       margin-right: 1ex;
       margin-top: 1ex;
}


.tx-persona-jobboerse-detail.office .border-wrap {
       min-height: 295px;
}

.tx-persona-jobboerse-detail.office .h3,
.tx-persona-jobboerse-detail.rueckruf .h3,
#tx-persona-jobboerse-detail .office h3
{
	color: #363636;
	font: 22px/1 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	margin: 0 0 5px 0;
}

#tx-persona-jobboerse-detail .office h4
{
	color: #565656;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 30px;
}

.persona-transformer-tabs-content-pane .tx-persona-jobboerse-detail.rueckruf {
    border: none;
    margin: 0px;
}

.persona-transformer-tabs-content-pane .tx-persona-jobboerse-detail.rueckruf .border-wrap {
    background: transparent;
    border: 0px;
    padding: 0px;
    position: relative;
}

.tx-persona-jobboerse-detail.rueckruf label {
       display: block;
       font-size: 16px;
       font-weight: bold;
       color: #373737;
       margin-bottom: 6px;
}

#tx-persona-jobboerse-detail .office p
{
	margin-bottom: 10px;
}

#tx-persona-jobboerse-detail .office p:last-child
{
	margin-bottom: 0 !important;
}

#tx-persona-jobboerse-detail .office .apply
{
	position: absolute;
	right: 30px;
	top: 30px;
}




/*****************************************************************

    QUICK SEARCH

*****************************************************************/

#tx-persona-jobboerse-quicksearch
{
	border: 1px solid #999; /* #e5edf0 */
	background-color: #fff;
	margin: 15px 0;
	padding: 10px;
	width: 730px;
}

/* Resetting some stuff from overly aggressive site-wide styles (basics.css) */
#tx-persona-jobboerse-quicksearch label,
#tx-persona-jobboerse-quicksearch input,
#tx-persona-jobboerse-quicksearch select,
#tx-persona-jobboerse-quicksearch fieldset
{
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
}

#tx-persona-jobboerse-quicksearch label
{
	border-bottom: none;
}




/*****************************************************************

    SEARCH

*****************************************************************/

#tx-persona-jobboerse-search
{
	background: #303030 url(../Images/search-bar-gradient.png) repeat-x;
	border-bottom: 10px solid #E4E5E7;
	border-top: 10px solid #E4E5E7;
	padding: 20px 38px 25px 38px;
	zoom: 1;
}

#tx-persona-jobboerse-search h3
{
    cursor: default;
	color: #fff;
	font: 28px/1 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
    height: 28px;
    margin: 0 0 18px 0;
}

#tx-persona-jobboerse-search .column
{
	float: left;
	margin-left: 10px;
	position: relative;
}

#tx-persona-jobboerse-search input[type="text"]
{
    border: 1px solid #a2a2a2;
    display: inline-block;
    font-family: "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
    font-size: 15px;
    float: none;
    height: 18px;
    line-height: 1;
    margin: 0 15px 0 0;
    outline: none;
    padding: 11px 10px 9px 10px;
    vertical-align: top;
    width: 225px;
}

#tx-persona-jobboerse-search input.placeholder-set[type="text"]
{
    color: #999;
}

#tx-persona-jobboerse-search .selectBox-dropdown
{
	background: #fff;
	filter: none;
	border: 1px solid #a2a2a2;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #999;
	font: normal 15px/38px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	height: 38px;
	margin: 0 10px 0 0;
	min-width: 0;
	vertical-align: top;
}

#tx-persona-jobboerse-search .selectBox-dropdown .selectBox-label.error,
.selectBox-dropdown-menu li.error a
{
    color: firebrick;
}

#tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-job-title,
#tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-bkz-kurz
{
	width: 225px !important;
}

#tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-job-title,
#tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-bkz-kurz,
#tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-job-title,
#tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-bkz-kurz
{
	width: 250px !important;
}

#tx-persona-jobboerse-search .tx-persona-jobboerse-search-data-range
{
	display: inline-block;
    font-size: 14px;
    float: none;
	outline: none;
	vertical-align: top;
}

#tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-range,
#tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-range
{
	width: 120px !important;
}

.highres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-worktimetype,
.highres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-worktimetype
{
	width: 120px !important;
}

#tx-persona-jobboerse-search .citylookup-results
{
    display: none !important;
}

#tx-persona-jobboerse-search .tx-persona-jobboerse-search-submit
{
	float: right;
	width: 155px;
}

*+html .highres #tx-persona-jobboerse-search .tx-persona-jobboerse-search-submit
{
	margin-top: -42px;
	
}

/***** filter tags ******/

#tx-persona-jobboerse-search .filter-tags
{
	color: #fff;
	margin-top: 15px;
	min-height: 23px;
	padding-left: 120px;
	position: relative;
}

#tx-persona-jobboerse-search .filter-tags.no-tags
{
	margin-top: 0;
	min-height: 0;
	opacity: 0; filter: alpha(opacity=0); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); zoom: 1;
}

#tx-persona-jobboerse-search .filter-tags strong
{
	font: 16px/23px "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	cursor: default;
	display: block;
	left: 0;
	margin-right: 5px;
	position: absolute;
	top: 10px;
	
	/* IE8 won't hide it (though the parent has opacity=0), some issues with absolute positioning
	 * Found the solution here: http://stackoverflow.com/a/7364902
	 */
	zoom: 1;
	-ms-filter:inherit;
	filter:inherit;
}

#tx-persona-jobboerse-search .filter-tags .tag
{
	background: url(../Images/close-sprite.png) no-repeat 0 0;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	line-height: 23px;
	margin: 10px 10px 0 0;
	overflow: hidden;
	padding-left: 28px;
	white-space: nowrap;
}

#tx-persona-jobboerse-search .filter-tags .tag:hover
{
	background-position: 0 -69px;
}


#tx-persona-jobboerse-search .ui-autocomplete
{
	border: 1px solid #a2a2a2 !important;
	border-top: none !important;
	width: 225px;
}

#tx-persona-jobboerse-search .ui-autocomplete
{
	max-height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

.tx-persona-jobboerse-dialog
{
	background: #fff;
	border: none;
	        border-radius: 0 !important;
	   -moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	        box-shadow: 0 2px 20px #666;
	-webkit-box-shadow: 0 2px 20px #666;
	color: #222;
	padding: 20px;
}

.tx-persona-jobboerse-dialog .ui-widget-header
{
	background: #fff;
	border: none;
	        border-radius: 0 !important;
	   -moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	color: #222;
	font: 20px/1.3 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	margin: 0 0 20px 0;
	padding: 0;
}

.tx-persona-jobboerse-dialog .ui-dialog-content
{
	background-color: #f5f5f5;
	margin: 0 0 20px 0;
	padding: 20px;
}

.tx-persona-jobboerse-dialog .ui-dialog-buttonpane
{
	border: none;
	margin: 0;
	padding: 0;
}

.tx-persona-jobboerse-dialog .ui-dialog-buttonpane button
{
	margin: 0 0 0 10px;
}



/*****************************************************************

	QUICK SEARCH

*****************************************************************/

/*****************************************************************

    SEARCH

*****************************************************************/

#tx-persona-jobboerse-quick-search
{
	background: #303030 url(../Images/search-bar-gradient.png) repeat-x;
	border-bottom: 10px solid #E4E5E7;
	padding: 25px;
}

.midres #tx-persona-jobboerse-quick-search
{
	padding: 20px 31px;
}

#tx-persona-jobboerse-quick-search h3
{
    cursor: default;
	color: #fff;
	font: 20px/1 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
    margin: 0 0 18px 0;
}

.midres #tx-persona-jobboerse-quick-search h3
{
	float: left;
	height: 40px;
	line-height: 40px;
	margin: 0;
	width: 130px;
}

#tx-persona-jobboerse-quick-search input[type="text"]
{
	border: 1px solid #a2a2a2;
	display: block;
	font-family: "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
    font-size: 15px;
    float: none;
	height: 18px;
	line-height: 1;
    margin: 0 0 10px 0;
	outline: none;
	padding: 11px 10px 9px 10px;
	vertical-align: top;
	width: 256px;
}

#tx-persona-jobboerse-quick-search input.placeholder-set[type="text"]
{
    color: #999;
}

.midres #tx-persona-jobboerse-quick-search input[type="text"]
{
	float: left;
	margin-bottom: 0;
	margin-right: 15px;
	width: 180px;
}

.lowres #tx-persona-jobboerse-quick-search input[type="text"]
{
	width: 248px;
}

#tx-persona-jobboerse-quick-search button.tx-persona-jobboerse-quick-search-submit
{
	width: 278px;
}

.midres #tx-persona-jobboerse-quick-search button.tx-persona-jobboerse-quick-search-submit
{
	float: right;
	width: 140px;
}

.lowres #tx-persona-jobboerse-quick-search button.tx-persona-jobboerse-quick-search-submit
{
	width: 270px;
}




/*****************************************************************

	UNSOLICITED APPLICATION BOX

*****************************************************************/

.tx-persona-jobboerse-unsolicited-application-box p:last-child
{
	margin-bottom: 0 !important;
}




/*****************************************************************

    FILTERS

*****************************************************************/

#tx-persona-jobboerse-filters
{
	position: relative;
}

#tx-persona-jobboerse-filters .filter-save
{
    background-color: #ccc;
    color: #999;
    display: block;
    position: absolute;
    right: 5px;
    top: 5px;
}

#tx-persona-jobboerse-filters .filter-save-success
{
    color: #68af21;
    display: block;
    cursor: pointer;
    font-weight: bold;
    font-size: 9px;
    overflow: visible;
    position: absolute;
    padding: 4px 7px;
    right: 5px;
    text-align: center;
    top: 5px;
}

#tx-persona-jobboerse-filters .filter-group
{
	border-top: 1px dotted #9A9A9A;
	padding: 15px 0;
}

#tx-persona-jobboerse-filters > h3 + .filter-group
{
	border-top: none;
}

#tx-persona-jobboerse-filters .filter-group:last-child
{
	padding-bottom: 0;
}


#tx-persona-jobboerse-filters .filter-group h4
{
	color: #363636;
	cursor: default;
	font-size: 16px;
}

#tx-persona-jobboerse-filters .filter-group h4.closed
{
	
}

#tx-persona-jobboerse-filters .filter-group ul
{
	margin: 0 0 0 20px;
	overflow: hidden; /* Avoids the ugly jump when using jQuery's slideToggle */
	padding: 15px 0 0 0;
}

#tx-persona-jobboerse-filters .filter-group ul li
{
	/*background: url(../Images/filter-group-sprite.png) no-repeat 0 -250px;*/
	color: #999;
	/*cursor: pointer;*/
	font-size: 14px;
	list-style: none;
	margin: 10px 0 0 0;
	/*padding: 0 0 0 20px;*/
}

#tx-persona-jobboerse-filters .filter-group ul li:first-child
{
	margin-top: 0;
}

#tx-persona-jobboerse-filters .filter-group ul li:hover
{
	/*text-decoration: underline;*/
}

#tx-persona-jobboerse-filters .filter-group ul li.more-filter.hidden
{
	display: none;
}

#tx-persona-jobboerse-filters .filter-group ul li label
{
    color: #999;
    border-bottom: none;
	cursor: pointer;
}

#tx-persona-jobboerse-filters .filter-group ul li label:hover
{
	color: #010201;
}

#tx-persona-jobboerse-filters .filter-group ul li input[type="checkbox"]
{
	margin-right: 5px;
}

#tx-persona-jobboerse-filters .filter-group ul li select
{
	border-color:#999; /* Makes styles take effect for webkit */
	font-size: 13px;
	margin-top: 5px;
	width: 190px;
}

#tx-persona-jobboerse-filters .filter-group ul li:first-child select
{
	margin-top: 0;
}

#tx-persona-jobboerse-filters .filter-group .more-filter-toggle
{
	background: url(../Images/minus-sprite.png) no-repeat right 0;
	color: #565656;
	cursor: pointer;
	display: block;
	height: 24px;
	font: 12px/24px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-right: 30px;
	margin-top: 10px;
	text-align: right;
}

#tx-persona-jobboerse-filters .filter-group.more-filters-hidden .more-filter-toggle
{
	background: url(../Images/plus-sprite.png) no-repeat right 0;
}

#tx-persona-jobboerse-filters .filter-group .more-filter-toggle:hover
{
	background-position: right -24px;
	color: #333;
}

#tx-persona-jobboerse-filters.tx-persona-jobboerse-box .tx-persona-jobboerse-search-tags-summary
{
	overflow: hidden;
	white-space: nowrap;
}

#tx-persona-jobboerse-filters.tx-persona-jobboerse-box .tx-persona-jobboerse-search-tags-summary .fade-out-dummy
{
	background: url(../Images/search-tags-summary-fade-out-dummy.png) repeat-y;
	bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
}

.highres #tx-persona-jobboerse-filters.tx-persona-jobboerse-box .tx-persona-jobboerse-search-tags-summary
{
	display: none !important;
}




/*****************************************************************

    SUPERBAR

*****************************************************************/

#tx-persona-jobboerse-superbar
{
	border-bottom: 1px dotted #9A9A9A;
	overflow: hidden;
	padding: 0 0 25px 0;
	width: 825px;
}

#tx-persona-jobboerse-superbar .result-status
{
	color: #333;
	height: 40px;
	float: left;
	font: 26px/50px "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
	margin: 0;
}

#tx-persona-jobboerse-superbar a.back-to-results
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	display: inline-block;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-left: 20px;
}

#tx-persona-jobboerse-superbar a.back-to-results:hover
{
	color: #353535;
}

#tx-persona-jobboerse-superbar .result-status a
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-left: 20px;
}

#tx-persona-jobboerse-superbar .result-status a:hover
{
	color: #353535;
}

#tx-persona-jobboerse-superbar .default-button
{
	float: right;
	margin-left: 15px;
	width: 125px;
}




/*****************************************************************

	JOB LIST

*****************************************************************/

.tx-persona-jobboerse-job-list
{
	position: relative;
}

.tx-persona-jobboerse-job-list .load-error
{
	color: firebrick;
	padding: 25px 0 0 0;
	font-weight: bold;
}

.tx-persona-jobboerse-job-list .result-container .load-placeholder
{
	background: #fff url(../Images/loading.gif) no-repeat 50% 50%;
}

.tx-persona-jobboerse-job-list table,
.tx-persona-jobboerse-application-list table
{
	border-spacing: 0;
	border-collapse: collapse;
	color: #9a9a9a;
	font-size: 14px;
	margin: 0;
	padding: 0;
	width: 100%;
}

.tx-persona-jobboerse-job-list table th,
.tx-persona-jobboerse-job-list table td,
.tx-persona-jobboerse-application-list table th,
.tx-persona-jobboerse-application-list table td
{
	border-bottom: 1px dotted #9A9A9A;
	padding: 10px 10px 5px 0;
	text-align: left;
	vertical-align: top;
}

.tx-persona-jobboerse-job-list table th,
.tx-persona-jobboerse-application-list table th
{
	font: 14px/1.2 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif;
}

.tx-persona-jobboerse-application-list table td {
    vertical-align: middle;
}

.tx-persona-jobboerse-application-list table td.status {
    text-align: center;
}

.tx-persona-jobboerse-application-list table p {
    margin: 0ex;
}

.tx-persona-jobboerse-application-list table td.jobbezeichnung p.datum,
.tx-persona-jobboerse-application-list table td.jobbezeichnung p.niederlassung
{
    display: none;
}

.tx-persona-jobboerse-job-list table td
{
	padding-bottom: 25px;
	padding-top: 25px;
}

.tx-persona-jobboerse-job-list table th.description
{
	width: 440px;
}

.tx-persona-jobboerse-job-list table th.region
{
	width: 140px;
}

.tx-persona-jobboerse-job-list table th.compensation
{
	width: 90px;
}

.tx-persona-jobboerse-job-list table th.actions,
.tx-persona-jobboerse-job-list table td.actions
{
	width: 125px;
	padding-right: 0;
	text-align: right;
}

.tx-persona-jobboerse-job-list table td.actions .add-to-notepad.working
{
	/*background-image: url(../Images/loading-mini.gif) no-repeat 8px 50% !important;*/
}

.highres .tx-persona-jobboerse-job-list table td.description p.description
{
	display: block !important;
}

.tx-persona-jobboerse-job-list table td.description h3
{
	font: bold 18px/1.2 "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif !important;
	margin: 0 0 10px 0 !important;
}

.tx-persona-jobboerse-job-list table td.description > .wrapper
{
	position: relative;
}

.tx-persona-jobboerse-job-list table td.description p.description a,
.tx-persona-jobboerse-job-list table td.description p.description a *
{
	white-space: nowrap;
}

.highres .tx-persona-jobboerse-job-list table td.description .toggler,
.highres .tx-persona-jobboerse-job-list table td.description .actions
{
	display: none !important;
}

.tx-persona-jobboerse-job-list table h3 a
{
    color: #004EA0;
    text-decoration: none;
}

.tx-persona-jobboerse-job-list table h3 a:hover
{
	color: #5BB8E4;
}

.tx-persona-jobboerse-job-list table p.region
{
	color: #9a9a9a;
	display: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.1;
    margin: 0 0 10px 0;
}

.tx-persona-jobboerse-job-list table p.publication-date
{
	color: #9a9a9a;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1;
    margin: 0;
}

.tx-persona-jobboerse-job-list table p.description
{
	color: #363636;
	font-size: 16px;
	margin: 0;
}

.tx-persona-jobboerse-job-list table p.description a
{
    font-weight: bold;
	text-decoration: none;
}




/***** Results Navigation Bar *****/

.results-navigation-bar
{
	overflow: hidden;
	margin-bottom: 10px;
	width: 100%;
}

.results-navigation-bar:first-child
{
	margin-bottom: 0;
}

.results-navigation-bar .sorting
{
	border-bottom: 1px dotted #9a9a9a;
	float: left;
	margin-bottom: 15px;
	padding: 20px 0;
}

.results-navigation-bar .sorting:first-child
{
	border-bottom: none;
	margin-bottom: 0;
}

.results-navigation-bar .sorting label
{
	border: none;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	margin-right: 10px;
}

.results-navigation-bar .sorting label,
.results-navigation-bar .sorting select
{
    float: none;
    width: auto;
}

.results-navigation-bar .sorting select
{
	margin-left: 5px;
    margin-right: 45px;
}

.results-navigation-bar .pagination
{
	color: #565656;
	float: right;
	font-size: 16px;
	height: 40px;
	margin-top: 10px;
	text-align: center;
	float: right;
}

.results-navigation-bar .pagination a,
.results-navigation-bar .pagination span
{
	display: inline-block;
	height: 40px;
	margin-left: 10px;
	line-height: 40px;
}

.results-navigation-bar .pagination .previous
{
	background: url(../Images/pagination-sprite.png) no-repeat 0 0;
	text-indent: -999em;
	width: 40px;
}

.results-navigation-bar .pagination .previous:hover
{
	background-position: 0 -40px;
}

.results-navigation-bar .pagination .next
{
	background: url(../Images/pagination-sprite.png) no-repeat -40px 0;
	text-indent: -999em;
	width: 40px;
}

.results-navigation-bar .pagination .next:hover
{
	background-position: -40px -40px;
}

.tx-persona-jobboerse-job-list .pagination .load-placeholder
{
	background: #fff url(../Images/loading-mini.gif) no-repeat 0 50%;
    width: 50px;
}

.results-navigation-bar .pagination span.previous,
.results-navigation-bar .pagination span.next
{
	opacity: 0.3; filter: alpha(opacity=30); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); zoom: 1;
}

.results-navigation-bar .pagination span.previous:hover
{
	background-position: 0 0;
}

.results-navigation-bar .pagination span.next:hover
{
	background-position: -40px 0;
}


/***** No Results ******/

.tx-persona-jobboerse-job-list .no-results
{
	margin: 20px 0 40px 0;
}

.tx-persona-jobboerse-job-list .no-results h2
{
	background: #f4f4f6 url(../Images/no-results-icon.png) no-repeat;
	color: #565656;
	font: normal 14px/84px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif !important;
	height: 84px;
	margin-bottom: 25px;
	padding-left: 100px;
}

.tx-persona-jobboerse-job-list .no-results ul
{
	margin-bottom: 20px;
}

.tx-persona-jobboerse-job-list .no-results ul li
{
	color: #565656;
	font-size: 16px;
	list-style: square;
	margin-bottom: 5px;
	margin-left: 15px;
}

.tx-persona-jobboerse-job-list .no-results .login
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	margin-left: 15px;
	padding-left: 20px;
}


/***** Result Map *****/

#tx-persona-jobboerse-result-map iframe
{
	height: 400px !important;
	width: 708px !important;
}


/***** Notepad *****/

#tx-persona-jobboerse-notepad
{
	margin-top: 20px;
}

#tx-persona-jobboerse-notepad.tx-persona-jobboerse-job-list table tr:last-child td
{
	border-bottom: none;
	padding-bottom: 0;
}


/***** Search Agent *****/

#tx-persona-jobboerse-search-agent
{
	position: relative;
	margin-top: 20px;
}

#tx-persona-jobboerse-search-agent .result-container .load-placeholder
{
	background: #fff url(../Images/loading.gif) no-repeat 50% 50%;
}

#tx-persona-jobboerse-search-agent .remove-from-search-agent
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	margin-left: 15px;
	padding-left: 20px;
}

#tx-persona-jobboerse-search-agent .login
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	margin-left: 15px;
	padding-left: 20px;
}


/***** City Lookup Results ******/

ul.citylookup-results li
{
	background: url(../Images/arrow-right-blue.png) no-repeat left 3px;
	padding-left: 20px;
	font-size: 14px;
	margin-bottom: 10px;
}

ul.citylookup-results li span
{
	color: #363636;
    cursor: pointer;
}

ul.citylookup-results li span:hover
{
    color: #026401;
}






/*****************************************************************

	PROFILE

*****************************************************************/

/***** Account Box *****/

.tx-persona-jobboerse-account-box
{
	background: url(../Images/shady-account-box-guy.gif) no-repeat right bottom;
}

.tx-persona-jobboerse-account-box .username
{
	color: #565656;
	font-family: "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
}

.highres .tx-persona-jobboerse-account-box a.logout
{
	display: none;
}

.tx-persona-jobboerse-account-box ul
{
	margin-bottom: 20px;
}

.tx-persona-jobboerse-account-box ul li
{
	color: #565656;
	font-size: 14px;
	list-style: square;
	margin-bottom: 5px;
	margin-left: 15px;
}

.tx-persona-jobboerse-account-box ul.actions
{
	margin-top: 30px;
}

.tx-persona-jobboerse-account-box ul.actions li
{
	list-style: none;
	margin-left: 0;
	margin-top: 10px;
}

.highres .tx-persona-jobboerse-account-box ul.actions li.logout
{
	margin-top: 50px;
}

.tx-persona-jobboerse-account-box .default-button
{
	margin-bottom: 15px;
}

.tx-persona-jobboerse-account-box .login-link,
.tx-persona-jobboerse-account-box .register-link,
.tx-persona-jobboerse-account-box ul.actions a
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-left: 20px;
}

.tx-persona-jobboerse-account-box .login-link:hover,
.tx-persona-jobboerse-account-box .register-link:hover,
.tx-persona-jobboerse-account-box ul.actions a:hover
{
	color: #353535;
}

.tx-persona-jobboerse-account-box > .tx-persona-jobboerse-collapsible-box-content > *:last-child,
.tx-persona-jobboerse-account-box ul.actions li:last-child
{
	margin-bottom: 0 !important;
}


/***** Application Form *****/

.Tx_Personajobboerse_Controller_Profile-form
{
	
}

.Tx_Personajobboerse_Controller_Profile-form .file-upload-notice
{
	border-bottom: 1px dotted #9A9A9A;
	margin-top: 20px;
	padding-bottom: 20px;
}

.Tx_Personajobboerse_Controller_Profile-form .file-upload-notice p
{
	background: #f4f4f6 url(../Images/no-results-icon.png) no-repeat;
	color: #565656;
	font: normal 14px/1.6 "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif !important;
	margin: 0;
	padding: 20px 20px 20px 100px;
}

.Tx_Personajobboerse_Controller_Profile-form .header
{
	border-bottom: 1px dotted #9A9A9A;
	overflow: hidden;
	padding-bottom: 15px;
	width: 825px;
}

.Tx_Personajobboerse_Controller_Profile-form .header h2
{
	color: #333;
	float: left;
	font: 26px/1 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif !important;
	margin: 10px 0 0 0 !important;
	width: 470px;
}

.Tx_Personajobboerse_Controller_Profile-form .header .default-button
{
	float: right;
	margin-left: 15px;
}

.Tx_Personajobboerse_Controller_Profile-form p.introduction
{
	border-bottom: 1px dotted #9A9A9A;
	padding: 20px 0;
}

.Tx_Personajobboerse_Controller_Profile-form p.introduction + p.introduction
{
	padding-top: 0;
}

.Tx_Personajobboerse_Controller_Profile-form p.required-notice
{
	color: #999;
	font-size: 13px;
	text-align: right;
}

/* Resetting some stuff from overly aggressive site-wide styles (basics.css) */
.Tx_Personajobboerse_Controller_Profile-form label,
.Tx_Personajobboerse_Controller_Profile-form span.label,
.Tx_Personajobboerse_Controller_Profile-form input,
.Tx_Personajobboerse_Controller_Profile-form select,
.Tx_Personajobboerse_Controller_Profile-form fieldset
{
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.Tx_Personajobboerse_Controller_Profile-form .message
{
	background-color: #999;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	padding: 10px;
}

.Tx_Personajobboerse_Controller_Profile-form .message.success
{
	background-color: #004EA0;
}

.Tx_Personajobboerse_Controller_Profile-form .message.error
{
	background-color: firebrick;
}

.Tx_Personajobboerse_Controller_Profile-form .edit-link
{
	text-align: right;
}

.Tx_Personajobboerse_Controller_Profile-form .print-link
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding-left: 20px;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset
{
	border-bottom: 1px dotted #9A9A9A;
	padding-top: 30px;
	position: relative;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls
{
	border-bottom: none;
	text-align: right;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset > h3
{
	color: #999 !important;
	font: 20px/1.2 "OlsenWeb", "PMNCaeciliaW01-55Roman", Georgia, "Times New Roman", Times, serif !important;
	position: absolute;
	left: 0;
	margin: 0 !important;
	top: 27px;
	width: 280px;
}

#Tx_Personajobboerse_Controller_Profile-form-application-quick-summary fieldset > h3
{
	color: #333 !important;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row
{
	clear: both;
	margin-bottom: 30px;
	margin-left: 295px;
    position: relative;
	width: 465px;
	zoom: 1;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row
{
	float: right;
	margin: 0 65px 0 0;
	width: auto;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row.hidden
{
    /*display: none;*/
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row input[type="submit"],
.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button,
.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row a.default-button
{
	display:block;
	float: right;
	margin-left: 15px;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .default-button:last-child
{
	margin-left: 0;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button.next
{
	width: 100px;
}

#Tx_Personajobboerse_Controller_Profile-form-application-quick-summary  fieldset.controls .form-row button.next,
.Tx_Personajobboerse_Controller_Profile-form.account  fieldset.controls .form-row button.next
{
	width: auto;
}

.Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button.quick
{
	width: 350px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action
{
    background-image: url(../Images/row-actions-sprite.png);
    background-repeat: no-repeat;
    cursor: pointer;
	display: inline-block;
    height: 24px;
    text-indent: -999em;
    width: 24px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.add
{
    background-position: 0 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.add:hover
{
    background-position: 0 -24px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.remove
{
    background-position: -24px 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.remove:hover
{
    background-position: -24px -24px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.info
{
    background-position: -48px 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.info:hover
{
    background-position: -48px -24px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.reset
{
    background-position: -72px 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row .row-action.reset:hover
{
    background-position: -72px -24px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell
{
	float: left;
	margin-left: 15px;
	width: 225px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell:first-child
{
	margin-left: 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.big,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo
{
	width: 465px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium
{
	width: 110px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.small
{
	width: 100px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small
{
	width: 81px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.offset
{
    margin-left: 195px !important;
}

/* Mysterious IE7 margin to the left */
*+html .Tx_Personajobboerse_Controller_Profile-form .form-cell.offset input[type="text"],
*+html .Tx_Personajobboerse_Controller_Profile-form .form-cell.offset input[type="password"],
*+html .Tx_Personajobboerse_Controller_Profile-form .form-cell.offset textarea
{
	margin-left: -195px !important;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.no-label > *,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label > *
{
	margin-top: 25px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.no-label > p.inline-hint
{
	margin-bottom: 0;
	padding-bottom: 0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.row-actions
{
    position: absolute;
    right: -65px;
    top: 35px;
    text-align: right;
    width: auto;
}

.Tx_Personajobboerse_Controller_Profile-form .form-row.no-label .form-cell.row-actions
{
	top: 10px;
}

.Tx_Personajobboerse_Controller_Profile-form label,
.Tx_Personajobboerse_Controller_Profile-form span.label
{
	border-bottom: none;
	color: #363636;
	cursor: pointer;
	display: block;
	font: bold 16px/20px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	float: none;
	margin: 0;
	min-height: 20px;
	padding: 0 0 5px 0;
	width: auto;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label label,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label span.label
{
	display: block;
	font-weight: normal;
	margin-top: 35px;
}

.Tx_Personajobboerse_Controller_Profile-form p.hint
{
	clear: both;
    color: #999;
	font-size: 13px;
	margin: 0 !important;
	padding: 5px 0;
}

.Tx_Personajobboerse_Controller_Profile-form p.error
{
	color: firebrick !important;
	clear: both;
	font-size: 12px;
    margin: 0 !important;
	padding: 5px 0 0 0 !important;
}

.Tx_Personajobboerse_Controller_Profile-form p.proxy
{
	margin: 0 !important;
	padding: 15px 0 0 0 !important;
}

.Tx_Personajobboerse_Controller_Profile-form p.inline-hint
{
	color: #363636;
	cursor: default;
	font: bold 16px/20px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding: 15px 0;
}

.tx-persona-jobboerse-detail.rueckruf input[type='text'],
.Tx_Personajobboerse_Controller_Profile-form input[type="text"],
.Tx_Personajobboerse_Controller_Profile-form input[type="password"],
.Tx_Personajobboerse_Controller_Profile-form textarea
{
	background: url(../Images/input-background.png) no-repeat 0 0;
	border: 1px solid;
	border-color: #eaeaea #f1f1f1 #f1f1f1 #eaeaea;
	border-radius: 3px;
	display: block;
	font-family: "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	font-size: 13px;
	float: none;
	outline: none;
	padding: 14px;
	width: 195px;
}

.Tx_Personajobboerse_Controller_Profile-form textarea
{
	height: 125px;
}

.Tx_Personajobboerse_Controller_Profile-form select
{
    margin-top: 12px;
	width: 225px;
}

.Tx_Personajobboerse_Controller_Profile-form input[type="checkbox"]
{
	vertical-align: 2px;
    /*display: block;
    float: left;
    margin-top: 6px;*/
}

.Tx_Personajobboerse_Controller_Profile-form input[type="file"]
{
    background-color: transparent;
    border: none;
	width: 225px;
}

/* IE only … :-) */
.Tx_Personajobboerse_Controller_Profile-form input[type="file"]
{

}


.Tx_Personajobboerse_Controller_Profile-form input[type="text"]:focus,
.Tx_Personajobboerse_Controller_Profile-form input[type="password"]:focus,
.Tx_Personajobboerse_Controller_Profile-form textarea:focus
{
	border-color: #004EA0;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="text"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="password"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.big textarea
{
	width: 435px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.big select,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="file"]
{
	width: 465px;
}

/* For now files are only used in action rows and get overlapped by the action buttons.
 * We shorten them a bit to accommodate that.
 */
.Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="file"]
{
	width: 250px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="text"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="password"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium textarea
{
	width: 100px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium select,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="file"]
{
	width: 100px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="text"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="password"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.small textarea
{
	width: 60px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.small select,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="file"]
{
	width: 90px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="text"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="password"],
.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small textarea
{
	width: 51px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small select,
.Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="file"]
{
	width: 81px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo select
{
	margin-right: 15px;
	width: 200px;
}

.Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo input[type="file"]
{
	width: 175px;
}


.Tx_Personajobboerse_Controller_Profile-form .form-cell *.hidden
{
	display: none;
}

.Tx_Personajobboerse_Controller_Profile-form input.date[type="text"]
{
    background-image: url(../Images/input-datepicker-background.png);
}


/***** Profile Preview *****/

.profile-preview
{
    background-color: #fff;
    margin-bottom: 20px;
	padding: 10px;
}

.profile-preview .edit-link
{
    margin-bottom: 0 !important;
    text-align: right;
}




/*****************************************************************

	MISC

*****************************************************************/

/***** the box ******/

.tx-persona-jobboerse-box
{
	position: relative;
}

.highres .tx-persona-jobboerse-box .tx-persona-jobboerse-box-header
{
	margin-bottom: 9px !important;
}

.highres .tx-persona-jobboerse-box .tx-persona-jobboerse-box-content-show,
.highres .tx-persona-jobboerse-box .tx-persona-jobboerse-box-content-hide
{
	display: block !important;
}


/***** teaser list ******/

.tx-persona-jobboerse-teaser-list
{
	float: left;
	width: 820px;
}

.tx-persona-jobboerse-teaser-list .box_content
{
	background: white;
	border-right: #e7e7e7 solid 1px;
	padding: 35px 30px 25px 39px;
}

.tx-persona-jobboerse-teaser-list ul
{
	border-top: 1px dotted #9b9b9b;
}

.tx-persona-jobboerse-teaser-list ul li
{
	border-bottom: dotted 1px #9b9b9b;
	
	position: relative;
}

.tx-persona-jobboerse-teaser-list ul li a
{
	color: #004EA0;
	display: block;
	font-size: 16px;
	font-weight: bold;
    	padding-bottom: 5px;
    	padding-left: 10px;
    	padding-right: 10px;
    	padding-top: 5px;
}

.tx-persona-jobboerse-teaser-list ul li a:hover
{
	color: #5BB8E4;
}

.tx-persona-jobboerse-teaser-list ul li a .teaser-location
{
	color: #919191;
	display: block;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	right: auto;
       	text-align: right;
	top: auto;	
}

.tx-persona-jobboerse-teaser-list .view-all
{
	font-size: 16px;
	padding: 16px 0 2px;
}

.tx-persona-jobboerse-teaser-list .view-all a
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #363636;
	padding-left: 20px;
}

.tx-persona-jobboerse-teaser-list .view-all a:hover
{
	color: #5BB8E4;
	text-decoration: none;
}


/***** transfomer tabs *****/

.persona-transformer-tabs
{
	margin-bottom: 30px;
}

.persona-transformer-tabs-nav
{
	background: #f4f4f4;
	border-bottom: 1px solid #9a9a9a;
	display: table;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

.persona-transformer-tabs-nav li
{
	border-left: 1px solid #333;
	display: table-cell;
	margin: 0;
	padding: 0;
	position: relative;
	vertical-align: middle;
}

.persona-transformer-tabs-nav li:first-child
{
	border-left: none;
}

.persona-transformer-tabs-nav li.active
{
	background: #3b3b3a;
}

.persona-transformer-tabs-nav a
{
	background: #f4f4f4;
	color: #999;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 15px 30px 13px 30px;
	text-align: center;
	/*white-space: nowrap;*/
	
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.persona-transformer-tabs-nav a:hover
{
	color: #3b3b3a;
}

.persona-transformer-tabs-nav li.active a
{
	background: #3b3b3a;
	color: #fff;
	position: relative;
}

.persona-transformer-tabs-content
{
	background: #f4f4f4;
}

.persona-transformer-tabs-content-pane
{
	display: none;
	padding: 20px 20px 17px 20px;
	overflow: hidden;
}

.persona-transformer-tabs-content-pane:after
{
	clear: both;
	content: '';
	display: table;
}

.persona-transformer-tabs-content-pane.active
{
	display: block;
}

.persona-transformer-tabs-content-pane > *:last-child,
.persona-transformer-tabs-content-pane > *:last-child > *:last-child,
.persona-transformer-tabs-content-pane > *:last-child > *:last-child > *:last-child
{
	margin-bottom: 0;
}

.tx-persona-jobboerse-application-list span.initiativ {
    font-style: italic;
}

span.icon-bewerbung-erfasst,
span.icon-bewerbung-uebertragen
{
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    display: inline-block;
}


span.icon-bewerbung-erfasst {
    background-image: URL(../Images/glyfx-email-send-24.png);
}

span.icon-bewerbung-uebertragen {
    background-image: URL(../Images/glyfx-email-checkmark-24.png);
}

.search-agent-item {
	border-bottom: 1px dotted #9A9A9A;
	padding-top: 2ex;
}


a.xing_bewerben,
a.xing_bewerben:hover,
a.xing_bewerben:active {
    color: transparent;
    box-sizing: border-box;
    width: 140px;
    height: 36px;
    background-image: URL(../Images/bewerben_mit_xing.png);
    background-repeat: no-repeat;
    background-position: center center;
}


#persona-jobboerse-container ol.application-position {
    text-align: left;
}

#persona-jobboerse-container ol.application-position li.current {
    font-weight: bold;
}